html, body {
    color: #333;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    animation: fadeIn 1.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/*--- TITLE OPTION  ---*/
h1, h2, h3, h4, h5 ,h6 {
    color: #000;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.1em;
    margin: 0 auto;
    padding: 0;
}
h1 { font-size: 50px; }
h2 { font-size: 45px; margin-bottom: 1.5em; }
h3 { font-size: 29px; }
h4 { font-size: 22px; letter-spacing: 0.025em; margin-bottom: 0.6em; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }

.tit-bd-b {
    position: relative;
    text-align: center;
}
.tit-bd-b::after {
    content: '';
    display: block;
    width: 2.5rem;
    height: 0.3rem;
    margin: 0.6rem auto 0;
    background-color: #2FB9F5;
}
.other-content .tit-bd-b { margin-bottom: 2.5rem; }

.tit-bg {
    color: #2FB9F5;
    margin: 0 -0.2rem 1.5rem;
    padding: 10px 25px;
    background-color: #ECF7FC;
    border-radius: 25px;
}

.tit-line {
    display: inline-block;
    position: relative;
    margin-bottom: 1rem;
    margin-left: 6px;
    padding: 0.2rem 1rem;
    border-bottom: 4px solid #F0F0F0;
}
.tit-line::before {
    content: "";
    display: block;
    width: 6px;
    height: 100%;
    position: absolute;
    top: 4px;
    left: 0;
    background-color: #2FB9F5;
}

.tit-point {
    position: relative;
    margin-bottom: 1rem;
    padding: 0.2rem;
    padding-left: 1.5rem;
}
.tit-point::before {
    content: "●";
    font-size: 1rem;
    font-weight: 900;
    position: absolute;
    top: 0.3em;
    left: 0;
    color: #2FB9F5;
}


/*--- Aタグ OPTION  ---*/
a, a:hover, a:focus { text-decoration: none; outline: none; }
a {
    color: #2FB9F5;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover { color: #00b3ff; }
p > a { text-decoration: underline; padding: 0 0.2em; }
p > a:hover { text-decoration: underline; }

::selection {
    /*color: #fff;*/
    background-color: rgba(255, 227, 228, 0.6)
}
.g-recaptcha { display: none!important; }
img { max-width: 100%; height: auto; }

/*--- TEXT OPTION ---*/
p {
    margin: 0 auto 1.5em;
	padding: 0;
    line-height: 1.8;
    letter-spacing: 0.02em;
}
.ja-txt {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
.en-txt {
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-weight: 700;
}
.color-wh { color: #fff; }
.color-bk { color: #333; }
.color-or { color: #FF7933; }
.color-gr { color: #75A03B; }
.color-bl { color: #0B53BA; }
.color-red { color: #EA1949; }

/*--- background ---*/
.bg-wh { background-color: #fff; }
.bg-bk { background-color: #000; }
.bg-ye { background-color: #FAF8F0; }
.bg-gray { background-color: #F0F0F0!important; }
.bg-zao {
    background-image: url(../img/bg-zao.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hd-img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 0;
    transform: translateX(-50%);
    width: 100vw;
    min-width: 1000px;
    height: 100%;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
}
.hd-cloud-bl::before { background-image: url(../img/hd-cloud-bl.png); }
.hd-cloud-wh::before { background-image: url(../img/hd-cloud-wh.png); }
.hd-mountain::before { width: min(120vw, 1600px); background-image: url(../img/hd-mountain.png); }

/*--- .box ---*/
.box-wh, .box-gray, .box-ye {
    margin-bottom: 1.5em;
    padding: 3em;
}
.box-wh { background-color: #fff; /*border: 3px solid #000;*/ }
.box-gray { background-color: #FBFBFB; padding: 1.5em; }
.box-ye { background-color: #FAF8F0; }

/* --- flex-box --- */
.flex-box {
    display: flex;
    justify-content: center;
    align-items: center;
    /*flex-wrap: wrap;*/
}
.flex-wrap {
    display: flex;
    justify-content: flex-end;
    flex-flow: column;
}

/*--- grid-box ---*/
.grid-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    /*grid-gap: 2.6rem;*/
    grid-gap: 3.6vw;
}
.grid2 { grid-template-columns: 1fr 1fr; }
.grid3 { grid-template-columns: 1fr 1fr 1fr; }
.grid5 { grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
.grid-wrap0 { grid-gap: 0!important; }


/*--- BOTTON OPTION ---*/
.btn-wrap { margin: 2em auto; }
.full-btn a { width: 100%!important; }
.btn00 { text-align: center; }
.btn00 a {
    color: #fff;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.1em;
    text-align: center;
    position: relative;
    display: inline-block;
    width: auto;
    min-width: 200px;
    padding: 15px 50px;
    text-align: center;
    text-decoration: none;
    background-color: #333;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
}
.btn00 a::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background-color: #707070;
    transform-origin: right top;
    transform: scale(0, 1) translateY(-50%);
    -webkit-transition: transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
}
.btn00 a::after {
    content: "→";
    font-weight: bold;
    color: #fff;
    font-size: 14px;
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    display: block;
    -webkit-transition: color .4s;
    -o-transition: color .4s;
    transition: color .4s;
}
.btn00 a span {
    position: relative;
}
.btn00 a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1) translateY(-50%);
}

/*--- btn01 ---*/
.btn01 a {
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.01em;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    min-height: 4em;
    padding: 18px 32px 18px 10px;
    background-color: #2FB9F5;
    border-radius: 1em;
}
.btn01 a::after, .btn01 a::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.btn01 a::before {
    content: "→";
    color: #2FB9F5;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 1.3;
    right: 11px;
    z-index: 10;
    -webkit-transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
    -o-transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
    transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
}
.btn01 a::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    right: 8px;
    z-index: 0;
    background-color: #fff;
    border-radius: 100%;
    -webkit-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.btn01 a:hover { background-color: #61c9f5; }

/*--- btn02 ---*/
.btn02 a {
    position: relative;
    color: #333;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0.01em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    min-height: 6em;
    padding: 0.8em 1.5em;
    background-color: #fff;
    border: 5px solid #333;
    border-radius: 1em;
}
.btn02 a::after {
    font-family: "Font Awesome 5 Free";
    content: "\f138";
    font-weight: 900;
    color: #333;
    font-size: 1em;
    line-height: 1.2;
    letter-spacing: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    -webkit-font-smoothing: antialiased;
    /* -webkit-text-stroke-color: #fff; */
    -webkit-text-stroke-width: 0.5px;
}
.btn02 a:hover { color: #fff; }
.btn02 a:hover::after { color: #fff; }
.btn-aq a { color: #2FB9F5; border: 5px solid #2FB9F5; }
.btn-aq a::after { color: #2FB9F5; }
.btn-aq a:hover { background-color: #2FB9F5; }
.btn-pink a { color: #F53C67; border: 5px solid #F53C67; }
.btn-pink a::after { color: #F53C67; }
.btn-pink a:hover { background-color: #F53C67; }
.btn-bl a { color: #3B63D8; border: 5px solid #3B63D8; }
.btn-bl a::after { color: #3B63D8; }
.btn-bl a:hover { background-color: #3B63D8; }
.btn-or a { color: #FF7933; border: 5px solid #FF7933; }
.btn-or a::after { color: #FF7933; }
.btn-or a:hover { background-color: #FF7933; }

/*--- btn-list ---*/
.btn-list {
    display: grid;
    grid-gap: 1rem;
    margin: 0 auto 1.5em;
}
.list2 { grid-template-columns: 1fr 1fr; }



/* --------------------------------------------
    メインビジュアル
-------------------------------------------- */
#content-main {
    position: relative;
    width: 100%;
    margin-top: 90px;
}
#topslider {
    position: relative;
}
.container-fluid { padding: 0; }
.main-img {
    width: 100%;
    height: auto;
}
.main-img img { width: 100%; height: auto; }

.main-slider .slick-slide { margin: 0 1em; }
.main-slider .slick-slide > div { line-height: 0; }


/*--- .hd-info TOPお知らせ ---*/
.hd-info {
    background-color: #EA1949;
}
.hd-info .hd-info-wrap {
    width: 94%;
    max-width: 1000px;
    margin: 0 auto;
    padding: 12px 0 10px;
}
.hd-info-flex {
    display: flex;
    justify-content: space-between;
}
.hd-info-flex .flex-icon {
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    margin-right: 1em;
    padding: 2px 15px;
    border: 1px solid;
    border-radius: 20px;
    display: block;
    width: 8em;
    white-space: nowrap;
}
.hd-info-flex .flex-txt {
    flex: 1;
    color: #EA1949;
    background-color: #fff;
    display: block;
    overflow: hidden;
}
.hd-info-flex .flex-txt .txt-wrap { padding: 0 1em; }
.hd-info-flex .flex-txt .txt-wrap > a {
    color: #EA1949;
    font-size: 16px;
    font-weight: 500;
    line-height: 2;
    text-decoration: underline;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/* --------------------------------------------
    コンテンツ
-------------------------------------------- */
section { position: relative; /*overflow: hidden;*/ padding-top: 5.5rem; padding-bottom: 5rem; }
.sec-inline, .ft-wrap { padding-inline: calc((100vw - 1000px) / 2); }


/*--- Guide ---*/
.guide01 { padding-bottom: 0!important; }
.guide-box { position: relative; }
.guide-box::before {
    content: "";
    position: absolute;
    bottom: calc(100% - 3px);
    left: 20%;
    z-index: 10;
    width: 8em;
    height: 8em;
    background-image: url(../img/person-icon-2people.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.guide-box .guide-item { position: relative; overflow: hidden; }
.guide-box .item01 { background-color: #F0908D; }
.guide-box .item02 { background-color: #5383C3; }
.guide-box .item03 { background-color: #75A03B; }
.guide-box .item04 { background-color: #F39800; }
.guide-item .item-bg {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.65;
    mix-blend-mode: soft-light;
}
.guide-item .item-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.guide-item .item-wrap {
    position: relative;
    z-index: 10;
    padding: 3rem 1rem;
}

.guide-item .item-wrap .item-tit {
    width: 330px;
    max-width: 86%;
    margin: 0 auto 1.5em;
}
.guide-item .item-wrap .item-icon {
    position: relative;
    width: 220px;
    max-width: 100%;
    margin: 0 auto;
}
.guide-item .item-wrap .item-icon::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 100%;
    -webkit-transition: width 0.3s, height 0.3s;
    -moz-transition: width 0.3s, height 0.3s;
    -o-transition: width 0.3s, height 0.3s;
    transition: width 0.3s, height 0.3s;
}
.guide-item:hover .item-wrap .item-icon::before { width: 90%; height: 90%; }

/*--- FAQ ---*/
.faq01::after {
    content: "";
    position: absolute;
    top: calc(100% - 8.5em);
    left: 15%;
    z-index: 10;
    width: 7.5em;
    height: 10.5em;
    background-image: url(../img/person-icon-photo.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.tit-icon-t::before {
    content: "";
    position: relative;
    z-index: 10;
    display: block;
    width: 6rem;
    height: 5rem;
    margin: 0 auto 0.5rem;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.tit-icon-t.icon-upper::before { background-image: url(../img/person-icon-upper.png); }
.faq-box {
    margin: 0 auto 4em;
}
.qa-box {
    position: relative;
    max-width: 100%;
    margin-bottom: 5px;
    border-bottom: 2px solid #d6dde3;
}
.qa-box summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1.5em 2em 1.5em 4em;
    color: #333;
    font-weight: 400;
    cursor: pointer;
}
.qa-box summary::before,
.qa-box p::before {
    position: absolute;
    left: 1em;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    font-size: 1.3em;
    letter-spacing: 0.2em;
}
.qa-box summary::before {
    content: "Q.";
    color: #333;
}
.qa-box summary .qa-icon::before, .qa-box summary .qa-icon::after {
    content: '';
    display: block;
    width: 17px;
    height: 3px;
    background-color: #333;
    position: absolute;
    top: 50%;
    right: 1em;
}
.qa-box summary .qa-icon::before {
    transform: translateY(-50%) rotate(0deg);
    transition: transform .3s, opacity .3s;
}
.qa-box summary .qa-icon::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform .3s, opacity .3s;
}
.qa-box[open] summary .qa-icon::before {
    transform: translateY(-50%) rotate(90deg);
    opacity: 0;
}
.qa-box[open] summary .qa-icon::after {
    transform: translateY(-50%) rotate(180deg);
    opacity: 1;
}
.qa-box p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 2em 1.5em 4em;
    color: #333;
    font-weight: 400;
    transition: transform .5s, opacity .5s;
}
.qa-box[open] p {
    transform: none;
    opacity: 1;
}
.qa-box p::before {
    content: "A.";
    color: #2FB9F5;
    line-height: 1.2;
}

/*--- bnr ---*/
.topslider::after {
    content: "";
    position: absolute;
    top: calc(100% - 7.8em);
    left: 70%;
    z-index: 10;
    width: 10em;
    height: 10.525em;
    background-image: url(../img/person-icon-map.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
}
.bnr-slider { margin: 0 auto 3em; }
.bnr-slider .slick-slide { margin: 0 0.8em; }
.bnr-slider .slick-slide > div { line-height: 0; }


/*-- timetable color setting --*/

.other-content table.weekday th {
    background-color: #93b7ff!important;
}
.other-content table.weekday tr {
    background-color: #FFF;
}
.other-content table.weekday tr:nth-child(odd) {
    background-color: #d5eeff!important;
}

.other-content table.weekend th {
    background-color: #ee8aa1!important;
}
.other-content table.weekend tr {
    background-color: #FFF;
}
.other-content table.weekend tr:nth-child(odd) {
    background-color: #FFEFF2!important;
}


/* --------------------------------------------
    footer
-------------------------------------------- */
#ft01 {
    position: relative;
    font-size: 0.92em;
    width: 100%;
    margin: 0 auto;
    margin-right: 0;
    padding: 0;
    background-color: #75A03B;
    background-repeat: no-repeat;
}
#ft01 .ft-wrap {
    font-size: 0.9em;
    width: 86%;
    max-width: 1050px;
    margin: 0 auto;
    padding: 3em 0 3em;
}
#ft01 .ft-logo {
    width: 460px;
    line-height: 1;
    padding-bottom: 1em;
}
#ft01 a {
    color: #fff;
    text-decoration: none;
    outline: none;
}
#ft01 a:hover, #ft01 a:focus {
    text-decoration: none;
    outline: none;
}
.ft-wrap .ft-txt01 {
    color: #fff;
    display: block;
    width: 19em;
    white-space: nowrap;
}
#ft01 .ft-box {
    flex: 1;
    margin: 0 auto;
    margin-right: 0;
    padding: 0;
}
.ft-hd { margin: 0 auto 1.5em; }
.ft-menu01 {
    margin: 0 auto;
    padding: 0;
}
.ft-menu01 li {
    list-style: none;
    color: #fff;
    line-height: 1.3;
    display: inline-block;
    margin: 0 auto 1em;
    padding: 0;
}
.ft-menu01 li a {
    display: inline-block;
    line-height: 1;
    padding: 0 0.5em;
    border-left: 1px solid;
}
.ft-menu01 li:first-child a { border-left: none; }

.ft-flex {
    display: flex;
    justify-content: flex-start;
}
.ft-menu02 {
    margin: 0;
    padding: 0;
}
.ft-menu02:not(:last-of-type) { margin-right: 4vw; }
.ft-menu02 li {
    list-style: none;
    color: #fff;
    line-height: 1.3;
    margin: 0 auto 10px;
    padding: 0;
}
.ft-bnr a {
    display: block;
    width: 100%;
    max-width: 160px;
    margin-left: auto;
}

#ft01 .ft-cp {
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.05em;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
}


/* --------------------------------------------
    SideBtn
-------------------------------------------- */
.sidebtn {
    position: fixed;
    bottom: 25px;
    right: 25px;
    z-index: 999;
}
.topBtn {
    color: #fff;
    line-height: 1;
    display: flex;
    flex-flow: column;
    justify-content: center;
    position: relative;
    height: 50px;
    width: 50px;
    margin: 0 auto;
    padding: 20px;
    background: #75A03B;
    border: 2px solid #fff;
    border-radius: 100%;
}
.topBtn span {
    display: block;
    width: 2px;
    height: 26px;
    position: absolute;
    top: 10px;
    left: calc(50% - 1px);
    background-color: #fff;
}
.topBtn span::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 48%;
    width: 8px;
    height: 2px;
    background-color: #fff;
    transform: rotate(45deg);
    transform-origin: left top;
}
.topBtn:hover, .topBtn:focus {
    color: #fff;
    text-decoration: none;
    outline: none;
    background-color: #5D812D;
}

/* --------------------------------------------
    記事
-------------------------------------------- */
.single-content section img { max-width: 100%; height: auto; }


/* --------------------------------------------
    ウェブページ
-------------------------------------------- */
/* 貸切バススライダー */
.bus-slider {
    width: 85%;
    margin: 0 auto;
}
.thumbnail {
    margin-bottom: 1.5em;
    background-color: transparent!important;
}
.slick-next { right: -8%; }
.slick-prev { left: -8%; }
.slick-next:hover { right: calc(-8% - 5px); }
.slick-prev:hover { left: calc(-8% - 5px); }


/* --------------------------------------------
    Responsive
-------------------------------------------- */
@media screen and (max-width: 1180px) {
    #content-main { margin-top: 67px; }
}
@media screen and (max-width: 1101px) {
    .sec-inline { padding-inline: calc((100vw - 915px) / 2); }
}
@media screen and (max-width: 991px) {
    body, html { font-size: 17px; }
    h1 { font-size: 45px; margin-bottom: 1.5em; }
    h2 { font-size: 36px; }
    h3 { font-size: 27px; letter-spacing: 0.025em; }
    h4 { font-size: 22px; }
    .sec-inline, .ft-wrap  { padding-inline: calc((100vw - 725px) / 2); }
}

@media screen and (max-width: 767px) {
    body, html { font-size: 16px; }
    body::before { background-image: url(../img/bg01_s.jpg); background-position: center; }
    h2, h3, h4, h5, h6 { margin-bottom: 35px; letter-spacing: 0.05em; }
    h1 { font-size: 2rem; }
    h2 { font-size: 1.8rem; }
    h3 { font-size: 1.6rem; }
    h4 { font-size: 1.4rem; }
    h5 { font-size: 1.2rem; }
    h6 { font-size: 1.1rem; }

    .box-wh { padding: 2em 1.5em; }
    .sec-inline, .ft-wrap { padding-inline: calc((100vw - 520px) / 2); }
    .flex-box, .flex-column { display: block; }
    .flex-box > div { width: 100%; }

    .main-slider .slick-slide { margin: 0 auto; }
    #content-main { margin-top: 70px; }
    .guide-box::before { left: 2%; }
    .faq01::after { left: 7%; }
    .bnr-slider .slick-slide { margin: 0; }

    #ft01 .ft-wrap { width: 88%; }
    #ft01 .ft-logo { width: 265px; padding-bottom: 15px; }

  .other-content table { margin-top: 1em; }
  .other-content table tr th, .other-content table tr td {
    display: block;
    width: 100%!important;
    font-size: 16px!important;
    line-height: 1.3;
    letter-spacing: 0;
    padding: 12px 20px;
  }
  .other-content table tr td:last-child { padding-top: 0; }

  .js-scrollable table, table.no-responsive {
    width: 100%;
    /*min-width: 800px;*/
  }
  .js-scrollable table tr th, .js-scrollable table tr td,
  table.no-responsive tr th, table.no-responsive tr td {
    display: table-cell;
    width: auto!important;
  }
  .js-scrollable table tr td:last-child, table.no-responsive tr td:last-child { padding-top: 12px!important; }
}
@media screen and (max-width: 620px) {
    .sec-inline, .ft-wrap { padding-inline: calc((100vw - 440px) / 2); }
    .guide-box::before { width: 5em; height: 5em; }
    .tit-icon-t::before { width: 4.5rem; height: 3.5rem; }
    .hd-mountain::before { width: min(170vw, 1600px); min-width: auto; }
    .faq01::after { left: 2%; top: calc(100% - 4.5em); width: 4em; height: 6em; }
    .topslider::after { top: calc(100% - 4em); width: 4.5em; height: 5em; }
}
@media screen and (max-width: 575px) {
    section { padding-top: 3rem; padding-bottom: 4rem; }
    .hd-info-flex .flex-icon {
        font-size: 14px;
        padding: 2px 10px;
        margin-right: 10px;
        width: 7.4em;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 13px;
    }
    .hd-info-flex .flex-txt .txt-wrap { padding: 3px 0.6em; }
    .hd-info-flex .flex-txt .txt-wrap > a {
        font-size: 14px;
        line-height: 1.5;
        white-space: initial;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
    }
    #ft01 .ft-cp { font-size: 12px; }
}
@media screen and (max-width: 460px) {
    .sec-inline, .ft-wrap { padding-left: 7%; padding-right: 7%; }
    .list2 { grid-template-columns: 1fr; }
    .grid2 { grid-template-columns: 1fr; }
    .guide-item .item-wrap .item-tit { width: 210px; }
    .guide-item .item-wrap .item-icon { width: 120px; }
}


/* --------------------------------------------
    other page
-------------------------------------------- */
#titbar {
    background-image: url(../img/titbar01.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: cover;
    padding: 0 15px;
    text-align: center;
}
#titbar h1 {
    color: #333;
    display: inline-block;
    width: auto;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-size: 1.8rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto;
    padding: 1.5em 25px 2em;
}
#titbar h1 span { position: relative; }
#titbar h1 span::before {
    content: '';
    display: block;
    width: 33px;
    height: 3px;
    position: absolute;
    bottom: -17px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
}
@media screen and (max-width: 767px) {
    #titbar h1 { line-height: 1.2; letter-spacing: 0.05em; padding: 45px 5px; }
}

/*---------- breadcrumb ----------*/
.breadcrumb {
    width: 92%;
    padding: 0;
    margin: 0 auto;
    position: relative;
    top: 25px;
    left: 0;
    z-index: 100;
    background-color: #fff;
}
.breadcrumb ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.breadcrumb ul li {
  display: inline-block;
  font-size: 0.85em;
  margin: 0 2px;
    padding: 0!important;
}
.breadcrumb ul li a {
    color: #333;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    border-bottom: 1px solid transparent
}
.breadcrumb ul li a:hover {
  border-bottom: 1px solid #333;
}
.breadcrumb ul > li:before {
  display: none;
}
@media screen and (max-width: 767px) {
    .breadcrumb { width: 100%; }
    .breadcrumb > ul { padding-left: 0!important; }
    .breadcrumb ul li { margin: 0 2px 5px!important; }
    
}

/*--- section content ---*/
.other-content section h1, .other-content section h2, .other-content section h3, .other-content section h4, .other-content section h5, .other-content section h6 {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    margin-bottom: 1rem;
}
.other-content section h5 { margin-bottom: 15px; }
.other-content section h6 { margin-bottom: 15px; }
.other-content {
    position: relative;
}

.other-content .row > div {
    padding-left: 1em;
    padding-right: 1em;
}
.other-content .row-img {
    display: block;
    height: 100%;
    margin-bottom: 1em;
}
.other-content .row-img img { margin: 0 auto; }
.other-content .row-map iframe { width: 100%; }
/*
.other-content .row-map {
    line-height: 1;
    border: 1px solid #707070;
}
.other-content .row-map iframe {
    width: 100%;
    height: 365px;
}
*/
.other-content section iframe { margin-bottom: 3em; }

/*--- ul ol ---*/
.other-content ol {
    margin-bottom: 2em;
    padding-left: 4%;
}
.other-content ul li,
.other-content ol li {
    margin-bottom: 10px;
    padding-left: 5px;
    line-height: 1.6;
}
.other-content ol li > ul { margin-top: 10px; margin-bottom: 0; padding-left: 1em; }

/*--- table ---*/
  .js-scrollable {
    width: 100%;
    overflow-y: hidden!important;
    overflow-y: visible!important;
    overflow-x: auto!important;
    margin-bottom: 1rem;
  }
  .js-scrollable table {
    width: 100%;
    margin: 10px auto!important;
    /*min-width: 800px;*/
    overflow: auto!important;
  }
  .js-scrollable table tr th, .js-scrollable table tr td {
    display: table-cell;
    width: auto!important;
  }
  .js-scrollable table tr th { white-space: nowrap; }
  .scroll-hint-icon { top: 50%!important; transform: translateY(-50%)!important; }
  .scroll-hint-icon:before { width: 30px!important; height: 30px!important; }

.other-content table {
    width: 100%;
    margin: 1em auto 2em;
    border: 0.5px solid #333;
    border-collapse: collapse;
}
.other-content table.table-p0 { margin: 0 auto; padding: 0; }
.other-content table.table-p0:first-of-type { margin-top: 3em; }
.other-content table.table-p0:last-of-type { margin-bottom: 3em; }
.other-content table caption {
    color: #fff;
    font-size: 1.25em;
    font-weight: bold;
    padding: 10px 30px;
    background-color: #2FB9F5;
}
.other-content table caption p { margin: 0 auto; line-height: 1.3!important; }
.other-content table tr {
    background-color: #FFF;
}
.other-content table tr:nth-child(odd) {
    background-color: #ECF7FC;
}
.other-content table tr th, .other-content table tr td {
    font-size: 17px;
    line-height: 1.6;
    letter-spacing: 0.05em;
    padding: 15px 25px;
    vertical-align: top;
    border: 0.5px solid #333;
    border-collapse: collapse;
}
.other-content table.table-fixed tr th, .other-content table.table-fixed tr td { font-size: 16px; padding: 10px 20px; }
.table-fixed th:first-child, .table-fixed td:first-child {
  position: sticky;  position: -webkit-sticky;
  left: 0;
}
.other-content table.w0 tr th:first-child, .other-content table.w0 tr td:first-child {
    width: 0;
    white-space: nowrap;
}
.other-content table tr th {
    color: #fff;
    background-color: #2FB9F5;
}
.other-content table tr td {
    vertical-align: middle;
    /*border-left: 1px solid #707070;*/
}
.other-content table tr th p, .other-content table tr td p {
    line-height: 1.6!important;
    text-align: left;
}
.other-content table tr th p:last-of-type, .other-content table tr td p:last-of-type {
    margin-bottom: 0;
}
.other-content table tr th a, .other-content table tr th a:hover, .other-content table tr th a:focus {
    color: #fff!important;
    text-decoration: underline;
    outline: none;
}
.other-content table tr td a, .other-content table tr td a:hover, .other-content table tr td a:focus {
    color: #2FB9F5!important;
    font-weight: bold;
    text-decoration: underline;
    outline: none;
}
@media screen and (max-width: 767px) {
    .other-content table.table-fixed tr th,
    .other-content table.table-fixed tr td { font-size: 12px!important; padding: 10px 10px!important; }
}

/*--- list anchor ---*/
a.anchorpoint01 {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}
.listanchor01 {
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
    margin: 0 auto 2em;
    padding: 0;
}
.listanchor01.list4 { grid-template-columns: 1fr 1fr 1fr 1fr; }
.listanchor01.list3 { grid-template-columns: 1fr 1fr 1fr; }
.listanchor01 li {
    width: 100%!important;
    margin: 0!important;
    padding: 0!important;
}
.listanchor01 li a {
    color: #fff;
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0;
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    min-height: 4em;
    margin: 0 auto;
    padding: 12px 32px 12px 10px;
    background-color: #2FB9F5;
    border-radius: 8px;
    overflow: hidden;
    text-decoration: none;
    outline: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
    vertical-align: middle;
}
.listanchor01 li span { align-items: center; }
.listanchor01 li a::after, .listanchor01 li a::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.listanchor01 li a::after {
    content: "";
    display: block;
    width: 20px;
    height: 20px;
    right: 8px;
    z-index: 0;
    background-color: #fff;
    border-radius: 100%;
    -webkit-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.listanchor01 li a::before {
    content: "↓";
    color: #2FB9F5;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 1.3;
    right: 11px;
    z-index: 10;
    -webkit-transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
    -o-transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
    transition: top 0.4s, bottom 0.4s, left 0.4s, right 0.4s;
}
.listanchor01 li a:hover { background-color: #61c9f5; }
.listanchor01 li a:hover::before { top: 54%; }

.listanchor01.extbtn li a::before { content: "→"!important; }
.listanchor01.extbtn li a:hover::before { top: 50%!important; }
@media screen and (max-width: 991px) {
    .listanchor01 { grid-template-columns: 1fr 1fr 1fr; grid-gap: 10px; }
}
@media screen and (max-width: 767px) {
    .listanchor01 { grid-template-columns: 1fr 1fr!important; grid-gap: 10px; }
}
@media screen and (max-width: 575px) {
    .listanchor01 { grid-template-columns: 1fr!important; grid-gap: 15px; }
}


/*--- 240107追加 時刻表CSS ---*/
/*リセットcss*/
.table-timetable th:first-child,
.table-timetable td:first-child {
  position: static!important;  position: -webkit-static!important;
}
/*scroll-var*/
.scrollbox {
    width: 100%;
    margin-top: 5px;
    overflow-x: scroll;
    overflow-y: hidden;
}
.timetable-wrap .scrollbox { margin-top: 0!important; }
.timetable-wrap .scrollbox .inner { margin-bottom: 0!important; }
.timetable-scroll .scrollbox::-webkit-scrollbar { height: 10px; }
.timetable-scroll .scrollbox::-webkit-scrollbar-track { background-color: #f2f2f2; }
.timetable-scroll .scrollbox::-webkit-scrollbar-thumb { background-color: #333; border-radius: 2px; }

/*表css*/
.timetable-wrap {
    position: relative;
    margin-bottom:20px;
}
.table-timetable {
    table-layout: fixed;
    width: 100%!important;
    border-collapse: collapse !important;
    margin: 0 !important;
}
.table-timetable-fst { width: 200px!important; transform: translateY(10px); }
.timetable-scroll {
    position: absolute;
    top: 0;
    left: 199px;
    width: calc(100% - 199px);
    padding-bottom: 5px;
    overflow-x: auto;
}
.pc-2row { height: 63.69px; }
.pc-3row { height: 89.28px; }
.other-content .timetable-scroll table.table-timetable tr th { text-wrap: nowrap; }
.other-content .timetable-scroll table.table-timetable {
    width: auto !important;
    min-width: 100% !important;
}
.other-content table.table-timetable tr th,
.other-content table.table-timetable tr td {
    padding: 6px 10px !important;
}
@media screen and (max-width: 767px) {
.table-timetable-fst {
    width: 120px !important;
}
.timetable-scroll {
    left: 119px;
    width: calc(100% - 119px);
}
.other-content table.table-timetable tr th,
.other-content table.table-timetable tr td {
    padding: 5px 8px !important;
    display: table-cell;
     width: 50px !important;
}
.xs-2row, .pc-2row { height: 48.89px!important; }
.xs-3row, .pc-3row { height: 68.09px!important; }
}

/* --------------------------------------------
    Q & A
-------------------------------------------- */
.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa {
    position: relative;
    width: 100%;
    max-width: 1100px;
	overflow-x: hidden;
	margin: 0 auto;
	/*color: #333333;*/
    /*color: #2FB9F5;*/
}
.cp_qa .cp_actab {
    padding: 1.5em 0.5em;
    background-color: #fff;
    border-radius: 2px;
    border-bottom: 1px solid #f2f2f2;
}
.cp_qa .cp_actab:last-of-type { border-bottom: none; }
.cp_qa .cp_for {
	font-size: 1em;
    font-weight: normal;
	position: relative;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.cp_qa .cp_for p {
    color: #000;
    margin: 0;
	padding: 10px 4em 10px 3em;
}
.cp_qa .cp_actab-content { display: none; }
.cp_qa .cp_actab-content .cp_txtA {
    background-color: #FAF8F0;
    margin: 0 1em 0 1em;
    padding: 1.5em 2em;
    border-radius: 20px;
}
.cp_qa .cp_actab-content p {
    color: #333;
    margin-bottom: 0;
}
.cp_qa .cp_numQ {
    color: #2FB9F5;
    font-family: roboto, 'Noto Sans JP', sans-serif;
    font-style: normal;
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1.3;
    display: inline-block;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.cp_qa .cp_actab-content {
	font-size: 1em;
    font-weight: normal;
	position: relative;
	overflow: hidden;
	height: 0;
	margin: 0 auto;
	padding: 0 14px;
	-webkit-transition: 0.4s ease;
	        transition: 0.4s ease;
	opacity: 0;
}
.cp_qa .cp_actab .open ~ .cp_actab-content {
	height: auto;
	padding: 14px;
	opacity: 1;
}
.cp_qa .cp_plus {
    /*color: #000;*/
    color: #2FB9F5;
	font-size: 1.5em;
    line-height: 100%;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    margin: 0 auto;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
}
.cp_qa .cp_actab input[type=checkbox]:checked ~ .cp_for .cp_plus {
	-webkit-transform: rotate(45deg) translateY(-50%);
	        transform: rotate(45deg) translateY(-50%);
    right: 35px;
}
.cp_qa .cp_actab input[type=checkbox] {
  display: none;
}
@media screen and (max-width: 460px) {
    .cp_qa .cp_actab { padding: 1em 0.5em; }
    .cp_qa .cp_for p { padding: 10px 2em 10px 2.5em; }
    .cp_qa .cp_plus { right: 0; }
    .cp_qa .cp_actab input[type=checkbox]:checked ~ .cp_for .cp_plus { right: 10px; }
}



/* --------------------------------------------
    A-Form
-------------------------------------------- */
.aform-header { display: none!important; }
.aform-content textarea { width: 100%; }
.aform-content dl {
    margin: 0.125em 0;
    padding: 0.5em 0;
    display: flex;
    border-bottom: 1px dotted #F2F2F2;
}
.aform-content dl:last-child { border-bottom: none; }
.aform-content dl dt {
    font-weight: bold;
    width: 35%;
    max-width: 260px;
    margin-right: 2.5%;
    background: #F2F2F2;
    padding: 10px;
}
.aform-content dl dd {
    margin: 0;
    padding: 10px 0;
    width: 65%;
}
.aform-content ul,
.aform-name-ul, .aform-radio-ul {
    list-style: none!important;
    margin-bottom: 0!important;
    padding-left: 0!important;
}
.aform-name-ul li, .aform-radio-ul li { padding-left: 0!important; }
.aform-name-ul li:last-child, .aform-radio-ul li:last-child { margin-bottom: 0!important; }
.aform-name-ul li::before, .aform-radio-ul li::before { display: none!important; }

.aform-name-ul label { margin-right: 5px; }

.aform-radio-ul li {
    position: relative;
    padding-left: 1.2em!important;
    margin-bottom: 0!important;
}
.aform-content input[type="radio"], .aform-content input[type="checkbox"] { margin-right: 5px; margin-top: 0; }
.aform-content input[type="radio"] {
    position: absolute;
    left: 0;
    top: 0.8em;
}
.aform-content label { margin-top: 5px; }
.aform-input-example { font-size: 14px!important; font-weight: 500!important; margin-bottom: 5px; }
.aform-upload { margin-bottom: 5px!important; }
.aform-content .error { color: #C30008!important; }

.aform-required {
    color: #fff!important;
    font-size: 14px!important;
    font-weight: bold!important;
    line-height: 1!important;
    display: inline-block!important;
    margin-left: 5px!important;
    padding: 0.3em!important;
    background: #C30008!important;
    border-radius: 3px!important;
    vertical-align: bottom!important;
}

.aform-button-area { text-align: center; }
.aform-button-area input {
    color: #fff!important;
    font-size: 1rem!important;
    width: auto!important;
    font-size: 1em!important;
    font-weight: bold!important;
    line-height: 1!important;
    letter-spacing: 0.02em!important;
    display: inline-block!important;
    margin: 30px 5px!important;
    padding: 20px 5em!important;
    background: #000!important;
    border: none!important;
    border-radius: 0!important;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.aform-button-area input:hover {
    color: #fff!important;
    background: #707070!important;
}
@media screen and (max-width: 767px) {
  .aform-content dl { display: block; }
  .aform-content dl dt { width: 100%; max-width: 100%; margin-right: 0; margin-bottom: 15px; padding: 10px 15px; }
  .aform-content dl dd { width: 100%; }
  .aform-content dl dd input, .aform-content dl dd textarea { max-width: 100%; }
  .aform-button-area { padding-top: 30px; }
  .aform-button-area input { width: 100%!important; padding: 20px 1em!important; margin: 0 5px 20px!important; }
  .aform-content .aform-name-ul input { max-width: calc(100% - 2em); }
}
